/*
1. RESET CSS
2. Common CSS
3. Top Bar Area
4. Header Area
5. About Area
6. Projects Area
7. Philosophy Area
8. Services Area
9. Testimonial Area
10. Services Area
11. CTA Area
12. Partners Area
13. Footer Area
14. Coustom Media Query CSS
*/
/* ##################### RESET CSS  ##################### */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
img{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
a:focus {
	outline: 0;
	text-decoration: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration:none;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	transition:all .5s ease;
}
a:hover {
	text-decoration:none;
}

::-webkit-input-placeholder {
   opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
   opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
   opacity:1;
}

:-ms-input-placeholder {
   opacity:1;
}

img{
	max-width:100%;
}

/* Common CSS */

.no-padding{
	padding:0;
}
.no-margin{
	margin:0;
}
.relative{
	position:relative;
}
.button{
	line-height:60px;
	text-align:center;
	display:inline-block;
	padding:0 45px;
	border-radius:3px;
	font-size:20px;
	font-weight:600;
}
.section-head{
	padding-bottom:30px;
}
.section-head h2{
	padding:50px 0 20px;
	position:relative;
	margin-bottom:22px;
}
.section-head h2:after{
	position:absolute;
	content:"";
	bottom:0;
	left:50%;
	margin-left:-40px;
	height:1px;
	width:80px;
}

/*Top Bar Area*/
.lead-form-area h3 small{display:block;color:#fff;margin-bottom: 10px;}
.logo{width:60%;float:left;}
.slogan2{color: #423939;
float: left;
font-size: 30px;
font-weight: 700;
padding: 35px 0 0 37px;}

.overlay .sub-heading h3{font-size:40px;font-weight:700;color:#fff;padding:10px;width:86%;margin-bottom:20px;}

.phone-no .fa{
	width:20px;
	line-height:20px;
	border-radius:3px;
	background:#4a9f86;
	color:#fff;
	text-align:center;
	margin-right:10px;
	font-size:14px;
	position:relative;
	top:-2px;
}
.phone-no{
font-size: 25px;
font-weight: 900;
padding-bottom: 10px;
padding-top: 24px;
}
.slogan{
	padding-bottom:30px;
}
.section-head h2{;font-size:36px;font-weight:700;color:#433636;}
/*Header Area*/

.header-area{
	background: url(images/Home-page-bg2.jpg) fixed;
	background-size:cover;
}
.top{background: #996600;height:8px;}
.top2{background: #666633;height:8px;}
.top-bar{background:#000;}
.header-area .overlay{
	padding:120px 0 105px;background: rgba(0, 0, 0, 0.37) none repeat scroll 0 0;
}
.header-area h3{
	padding-bottom:20px;
}
.lead-form-area h3{padding-bottom:12px;}
.header-area h1{
	font-weight:700;font-size:45px;
	text-transform:uppercase;
	display:inline-block;
	padding-left:15px;
}
.header-area h1 span{
	display:inline-block;
	padding:0 15px;
}
.header-area h5{
	padding:20px 0 20px;
}
.header-area p{font-size:18px; padding-bottom:12px;}

 .lead-form-area{background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;border-radius: 4px;
padding: 20px 15px;margin-top:-105px;}

.lead-form-area input[type="text"], .lead-form-area input[type="email"]{border: medium none;
border-radius: 4px;
color: #a1a1a1;
line-height: 36px;
margin-bottom: 15px;
padding-left: 15px;
width: 100%;}

.lead-form-area input[type="submit"]{
  border: medium none;color:#fff;
  border-radius: 3px;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  line-height: 60px;
  text-align: center;
  transition: all 0.5s ease 0s;
  width: 100%;
}}

.lead-form-area h3{margin-bottom: 10px;}
/*About Area*/

.about-more-area{
	background: url(images/about-bg.jpg) fixed;
	background-size:cover;
	margin-top:185px;
}

.about-boxes{
	margin-top:-185px;
}
.single-about-img{
	overflow:hidden;
}
.single-about-img img{
	width:100%;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	transition:all .5s ease;
}
.single-about:hover img{
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	transform:scale(1.2);
}
.single-info{
	padding:30px 40px;
}
.about-cta{
	padding:90px 0 75px;
}
.about-cta h1{
	font-weight:700;
	padding:20px 0 40px;
}
.about-cta h3{
	font-weight:300;
}

/*Projects Area*/

.featured-project-area{
	padding-bottom:50px;
}

.single-fproject{
	position:relative;
	margin-bottom:30px;
}
.single-fproject img{
	width:100%;
}
.single-fproject h6{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:18px;
	font-weight:700;
}
.single-fproject h6 small{
	float:right;
	font-weight:300;
	line-height:24px;
}

.mfp-wrap {
	z-index: 2147483647;
}
.mfp-bg {
	z-index: 2147483646;
}
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
}


/*Philosophy Area*/

.our-philosophy-area{
	padding:65px 0;
}
.our-philosophy-area h4{
	padding-bottom:20px;font-size:46px;font-weight:700;color:#433636;
}
.our-philosophy-area p{font-size:18px;}
.philosophy-list{
	padding-top:20px;margin-bottom:16px;
}
.philosophy-list li{
	display:inline-block;
	width:49%;
	margin:12px 0;
}
.our-philosophy-area .button{width:100%;}
.philosophy-list li span{
	position:relative;
	padding:0 0 6px 0;
	margin-left:15px;
	vertical-align:middle;
	top:-4px;
}
.philosophy-list li span:after{
	position:absolute;
	width:60px;
	height:1px;
	content:"";
	left:0;
	bottom:0;
}

.section-head p{font-size:24px;}
.philosophy-list .fa{
	line-height:40px;
	width:40px;
	border-radius:5px;
	text-align:center;
	font-size:20px;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	transition:all .5s ease;
}
.philosophy-list li:hover .fa{
	-webkit-transform:scale(.8);
	-moz-transform:scale(.8);
	transform:scale(.8);
}

/* Services Area*/

.inter-area {
	background: url(images/inter.jpg) fixed;
	background-size:cover;
}
.inter-area .overlay{
	padding-bottom:50px;
}



/* Services Area*/

.services-area{
	background: url(images/services-bg.jpg) fixed;
	background-size:cover;
}
.services-area .overlay{
	padding-bottom:50px;
}
.single-service{
	margin-bottom:30px;
	padding:17px 15px 35px;
}
.single-service h4{
	margin:0 25px 20px;
	padding:0 0 8px 0;
	position:relative;
}
.single-service h4:after{
	position:absolute;
	content:"";
	height:1px;
	width:130px;
	margin-left:-65px;
	bottom:0;
	left:50%;
}


/* Testimonial Area*/

.testimonial-area {
	padding-bottom:50px;
}
.single-testimonial{
	margin-bottom:30px;
	padding:0 15px;
}
.single-testimonial h5{
	padding:20px 0;
	position:relative;
}
.single-testimonial h5:after{
	position:absolute;
	content:"";
	width:80%;
	height:1px;
	left:50%;
	bottom:0;
	margin-left:-40%;
}
.single-testimonial h5 small{
	display:block;
	font-size:12px;
}
.tequote{
	font-size:42px;
	padding:18px 0 16px;
}
.single-testimonial ul{
	padding-top:15px;
}
.single-testimonial ul li{
	display:inline-block;
	font-size:20px;
}

/* Services Area*/

.form-area{
	background: url(images/subscriibe-bg.jpg) fixed;
	background-size:cover;
}
.form-area .overlay{
	padding-bottom:80px;
}
.form{
	padding:10px 15px;
}
.form input[type="text"], .form input[type="email"]{
	width:100%;
	height:55px;
	border-radius:3px;
	border:none;
	padding-left:15px;
	margin:5px 0;
}
.form input[type="submit"]{
	line-height:60px;
	text-align:center;
	display:inline-block;
	width:100%;
	border-radius:3px;
	font-size:20px;
	font-weight:600;
	border:none;
	margin:5px 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}
.subscription-success, .subscription-failed {
    display: none
}
.contact-form .success, .contact-form .error {
    display: none;
    font-weight: 300 !important;
}
/*Partners Area*/

.partners-area{
	padding:10px 0;
}
.partners-area ul{}
.partners-area ul li{
	display:inline-block;
}

/*Footer Area*/

.footer-area{
	padding:20px 0;
}
.social-icons{}
.social-icons li{
	display:inline-block;
	line-height:40px;
	margin:0 5px;
}
.social-icons li a{
	display:inline-block;
	line-height:40px;
	width:40px;
	text-align:center;
}
.footer-area p{
	padding:7px 0;
}



/*Coustom Media Query CSS*/

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.parallax {
		background-attachment: scroll !important;
		background-position: center top !important;
		background-size: cover !important;
		height: auto;
		margin: 0 auto;
		width: 100%;
	}
	.text-center-tab{
		text-align:center;
	}
	.header-area h1 span{
		display:block;
		padding:0;
	}
	.header-area h1{
		display:block;
		padding:0;
	}
	.about-more-area{
		margin-top:119px;
	}
	.about-boxes{
		margin-top:-119px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax {
		background-attachment: scroll !important;
		background-position: center top !important;
		background-size: cover !important;
		height: auto;
		margin: 0 auto;
		width: 100%;
	}
	h1, .h1-like {
	  font-size: 40px;
	  line-height: 56px;
	}
	.text-center-tab,.text-center-mob{
		text-align:center;
	}
	.header-area h1 span{
		display:block;
		padding:0;
	}
	.header-area h1{
		display:block;
		padding:0;
	}
	.philosophy-list li {
		width: 100%;
	}
	.social-icons li:first-child{
		display:block;
	}
	.about-more-area{
		margin-top:0;
	}
	.about-boxes{
		margin-top:0;
	}
}

.double-input-block {
	width:49.4% !important;
}

select {
    border: medium none;
    border-radius: 4px;
    color: #a1a1a1;
    line-height: 36px;
    margin-bottom: 15px;
    padding-left: 15px;
    width: 100%;
		height:36px;
}
